Bug 478318 - Review Request: trac-privateticketsplugin - allow users to see only tickets they are involved with
Review Request: trac-privateticketsplugin - allow users to see only tickets t...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clint Savage
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 17:35 EST by Jon Stanley
Modified: 2010-11-18 16:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-18 16:58:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
herlo1: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-12-27 17:35:30 EST
SRPM URL: http://jstanley.fedorapeople.org/trac-privateticketsplugin-1.1.1-0.1.svn5068.el5.src.rpm
Spec URL: http://jstanley.fedorapeople.org/trac-privateticketsplugin.spec
Description: A trac plugin to allow users to see only tickets that they are involved with.

[jstanley@rugrat SPECS]$ rpmlint trac-privateticketsplugin.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.
[jstanley@rugrat SPECS]$ rpmlint ../SRPMS/trac-privateticketsplugin-1.1.1-0.1.svn5068.el5.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
[jstanley@rugrat SPECS]$ rpmlint ../RPMS/trac-privateticketsplugin-1.1.1-0.1.svn5068.el5.noarch.rpm 
trac-privateticketsplugin.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 1 warnings.
[jstanley@rugrat SPECS]$
Comment 1 Clint Savage 2008-12-27 18:08:11 EST
reviewing this package at Jon's request
Comment 2 Clint Savage 2008-12-28 01:24:16 EST
Grammar on the %description is odd, should be improved.  Apparently, that's the way the authors wrote the description.

Builds fine.

rpmlint trac-privateticketsplugin.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

rpmlint trac-privateticketsplugin-1.1.1-0.2.svn5068.fc10.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Looks good to me, other than my caveat of poor grammar by the creator.  I say it's a go.
Comment 3 Jon Stanley 2008-12-28 01:30:33 EST
New Package CVS Request
=======================
Package Name: trac-privateticketsplugin
Short Description: Trac extension to allow users to view only related tickets
Owners: jstanley
Branches: EL-5 F-9 F-10
Comment 4 Kevin Fenzi 2008-12-28 13:54:35 EST
cvs done.
Comment 5 Fedora Update System 2008-12-28 16:09:27 EST
trac-privateticketsplugin-1.1.1-0.2.svn5068.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/trac-privateticketsplugin-1.1.1-0.2.svn5068.fc9
Comment 6 Fedora Update System 2008-12-28 16:11:02 EST
trac-privateticketsplugin-1.1.1-0.2.svn5068.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/trac-privateticketsplugin-1.1.1-0.2.svn5068.fc10
Comment 7 Fedora Update System 2008-12-30 18:47:08 EST
trac-privateticketsplugin-1.1.1-0.2.svn5068.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update trac-privateticketsplugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11881
Comment 8 Fedora Update System 2008-12-30 18:48:17 EST
trac-privateticketsplugin-1.1.1-0.2.svn5068.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update trac-privateticketsplugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11895
Comment 9 Alexander Kurtakov 2010-11-18 16:58:08 EST
This is available in fedora for ages. 
Closing.

Note You need to log in before you can comment on or make changes to this bug.